From 08:00 PM CDT Friday, August 12 - 01:00 PM CDT Saturday, August 13, ni.com will be undergoing system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.



¿Es Posible Instalar el Database Connectivity Toolset en Múltiples Versiones de LabVIEW en el mismo Sistema?



Hardware: PXI/CompactPCI>>Controllers

Problema:
Cuento con un sistema el cual tiene instaladas las versiones 6.0 y 7.1 de LabVIEW. Quiero instalar el Database Connectivity Toolset 1.0.1 para cada versión de LabVIEW. ¿Es esto posible? Tengo entendido que la mayoría de los toolkits disponibles de LabVIEW se instalan por defecto para una sola versión de LabVIEW en el sistema.


Solución:
Si, el Database Connectivity Toolset 1.0.1 puede ser instalado para cada versión de LabVIEW en un mismo sistema. Cuando se ejecuta el instalador del DB Connectivity Toolset, aparece una ventana en la cual se pregunta el tipo de instalación. Seleccione la opción “complete”. Al seleccionar esta opción el DB Connectivity Toolset será instalado en cada una de las versiones de LabVIEW que estén presentes en el sistema, esto para las versiones 6.0 y superiores.


Ligas Relacionadas:

Archivos Adjuntos:





Día del Reporte: 05/12/2005
Última Actualización: 02/19/2009
Identificación del Documento: 3LB7C6FZ